<?xml version="1.0"?>
<!--DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"-->

<!DOCTYPE xsl:stylesheet [
    <!ENTITY nbsp "&#160;">
    <!ENTITY amp  "&#233;">
    <!ENTITY copy "&#169;">
]>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance">
  <xsl:output method="html" indent="yes" />

  <xsl:template match="/">
    <html>
      <head>
        <meta name="generator" content="HTML Tidy, see www.w3.org" />
        <link rel="stylesheet" type="text/css" href="{$cssDir}/ftd_no_font_family.css" />

<script type="text/javascript">

    if (document.images)
    {
        PL1 = new Image(); PL1.src = "{$imgDir}/ptr1.gif";
        PL2 = new Image(); PL2.src = "{$imgDir}/ptr2.gif";
    }

    function ptr(mode,position)
    {
        if (mode == 0) document[position].src = PL1.src;
        if (mode == 1) document[position].src = PL2.src;
    }

    var changed = new Array();

    function dllist(mode,cat,imgsource)
    {
        if (mode == 0) {
            document['p'+imgsource].src = '{$imgDir}/dlb3'+cat+'.bmp';
        }
        if (mode == 1) {
            if (changed[imgsource] != 1)
            {
                document['p'+imgsource].src = '{$imgDir}/dlb1'+cat+'.bmp';

            } else {
                document['p'+imgsource].src = '{$imgDir}/dlb2'+cat+'.bmp';

            }
        }
        if (mode == 2) {
            if (changed[imgsource] != 1) {
                changed[imgsource] = 1;
                document['p'+imgsource].src = '{$imgDir}/dlb2'+cat+'.bmp';
            } else {
                changed[imgsource] = 0;
                document['p'+imgsource].src = '{$imgDir}/dlb1'+cat+'.bmp';
            }
        }
    }

    </script>

    <title>
    </title>
   </head>

  <body>
    <table width="100%" cellspacing="0" cellpadding="0" border="0">
      <tr>
        <td>
          <table width="100%" class="main" border="0" cellspacing="0" cellpadding="0">
            <tr background="{$imgDir}/headerbg2.bmp" class="header" style="color: #276E56;">
              <td width="20">
                <img src="{$imgDir}/nieuw.bmp" />
              </td>

              <td width="*">
                <span style="white-space: nowrap; padding-left: 10px;">
                  Nieuw Binnen
                </span>
              </td>

              <td width="41">
                <img src="{$imgDir}/headerend2.bmp" />
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td>
          <table width="100%"  cellspacing="0" cellpadding="0" border="0">
            <col width="25"/>
            <col width="*"/>
            <tr>
              <td width="25" background="{$imgDir}/bleft2.bmp">
                &nbsp;
              </td>

              <td width="*" background="{$imgDir}/mainbg2.bmp" style="padding-right: 15px; padding-bottom: 10px; padding-top: 10px; border-right: 2px solid #70CFA8;">
                <p style="color: #276E56;" align="center">Geen postings bekend..gelieve eerst te updaten</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>

    <table width="100%" cellspacing="0" cellpadding="0">
     <tr>
      <td width="25">
       <img src="{$imgDir}/botleft2.bmp" />
      </td>

      <td align="center" width="*" style="width: 100%; background-image: url({$imgDir}/botbot2.bmp);">
       <img src="{$imgDir}/ftdfooter2.gif" />
      </td>
     </tr>
    </table>

    <table cellspacing="0" cellpadding="0" width="100%">
     <tr>
      <td width="26">
       <img src="{$imgDir}/botleft3.bmp"/>
      </td>
      <td width="*" background="{$imgDir}/botbot3.bmp" align="right" valign="top">
       <font>FTD4Linux 1.0 &#169; 2003-2006 <a style="color: #A6A8C9;" href="#ftdmailAlguno">Alguno</a>.</font>
      </td>
      <td width="71" background="{$imgDir}/botbot3.bmp">
       <img src="{$imgDir}/ftdfooter3.gif"/>
      </td>
      <td width="*" background="{$imgDir}/botbot3.bmp" valign="top">
       <font>Gehost door <a style="color: #C3C6ED;" href="iets.html#linkhttp://www.quickhost.nl/?ref=1" target="_blank"> <b>QuickHost</b></a> - Webhosting &amp; More</font>
      </td>
     </tr>
    </table>
   </body>
  </html>
 </xsl:template>
</xsl:stylesheet>
