<?xml version="1.0"?>
<!--DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"-->

<!DOCTYPE xsl:stylesheet [
    <!ENTITY nbsp "&#160;">
    <!ENTITY amp  "&#233;">
    <!ENTITY copy "&#169;">
]>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance">
 <xsl:output method="html" indent="yes" />

 <xsl:template match="/">
  <html>
   <head>
    <link rel="stylesheet" type="text/css" href="{$cssDir}ftd_no_font_family.css" />
    <script language="JavaScript" src="{$cssDir}javascript.js"></script>
   </head>
   <body style="margin: 2px;" background="{$imgDir}/allbg.gif" text="#000000">
    <xsl:apply-templates name="Mail" />
   </body>
  </html>
 </xsl:template>

 <xsl:template match="Mail">
  <table border="1" width="100%">
   <tr>
    <td>
     <xsl:apply-templates name="Event" />
    </td>
   </tr>
  </table>
 </xsl:template>

 <xsl:template match="Event">
  <table cellspacing="0" cellpadding="0" border="0" class="forum" style="font-size: 11px;" width="100%">
   <col width="10" />
   <col width="300" style="padding: 2px; background-color: #E8E4A6; color: #514739;" />
   <col width="125" style="background-color: #5E7073; text-align: center; color:#5E7073;" />
   <tr>
    <td background="{$imgDir}/frheader2.bmp" width="10" class="mh" style="font-size: 10px; background-color: #BDE2E8; color: #5E7073; padding: 1px; padding-top: 0px; padding-left: 5px;">
     <img src="{$imgDir}/mail.gif" />
    </td>
    <td background="{$imgDir}/frheader2.bmp" width="*" class="mh" style="font-size: 10px; background-color: #BDE2E8; color: #5E7073; padding: 1px; padding-top: 0px; padding-left: 5px;">
     <b><xsl:value-of select="From" /></b>
    </td>
    <td background="{$imgDir}/frheader2.bmp" width="125" class="mh" style="background-color: #BDE2E8; color:#5E7073; font-size: 10px; padding: 1px; padding-top: 0px; padding-left: 5px;">
     <xsl:value-of select="DateTime" />
    </td>
   </tr>
  </table>
  <table cellspacing="0" cellpadding="0" class="forum" width="100%">
   <tr>
    <td background="{$imgDir}/frbody2.bmp" class="mt" style="color: #000000;" width="10">
    </td>
    <td background="{$imgDir}/frbody2.bmp" class="mt" style="color: #000000;" width="*">
     <xsl:value-of select="Body" disable-output-escaping="yes" />
    </td>
   </tr>
  </table>
 </xsl:template>
</xsl:stylesheet>