<?xml version="1.0"?>
<!--DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"-->

<!DOCTYPE xsl:stylesheet [
    <!ENTITY nbsp "&#160;">
    <!ENTITY amp  "&#233;">
    <!ENTITY copy "&#169;">
]>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance">
  <xsl:output method="html" indent="yes" />

  <xsl:template match="/">
    <html>
      <head>
        <meta name="generator" content="HTML Tidy, see www.w3.org" />
        <link rel="stylesheet" type="text/css" href="{$cssDir}ftd.css" />
        <script language="JavaScript" src="{$cssDir}javascript.js"></script>
        <script type="text/javascript">

         if (document.images) {
           PL1 = new Image(); PL1.src = "ptr1.gif";
           PL2 = new Image(); PL2.src = "ptr2.gif";
         }

         function ptr(mode,position) {
           if (mode == 0) document[position].src = PL1.src;
           if (mode == 1) document[position].src = PL2.src;
         }

        </script>
        <title></title>
      </head>

<body background="{$imgDir}/allbg.gif" alink="#163657" vlink="#163657" link="#163657" text="#000000">
 <table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
   <td>
    <table class="main" border="0" cellspacing="0" cellpadding="0" width="100%">
     <tr class="header" style="color: #4C277D;">
      <td width="33" background="{$imgDir}/headerbg4.bmp">
       <img src="{$imgDir}/myftd.bmp"/>
      </td>
      <td width="10" background="{$imgDir}/headerbg4.bmp">
       <img src="{$imgDir}/headerbg4.bmp" />
      </td>
      <td width="*" background="{$imgDir}/headerbg4.bmp">
       <span style="white-space: nowrap;">MyFTD</span>
      </td>
      <td width="41" background="{$imgDir}/headerbg4.bmp">
       <img src="{$imgDir}/headerend4.bmp"/>
      </td>
     </tr>
    </table>

    <table width="100%" cellspacing="0" cellpadding="0" border="0">
     <tr>
      <td width="26" background="{$imgDir}/bleft4.bmp">
       <img src="{$imgDir}/bleft4.bmp" />
      </td>
      <td width="*" background="{$imgDir}/mainbg4.bmp" border="1" style="padding-right: 15px; padding-bottom: 10px; padding-top: 10px;">
       <table width="100%" border="1">
        <tr>
         <td width="*">
          <table width="100%" cellspacing="0" cellpadding="2" style="border: 1px solid #000000; background-color: #FFF5FF; font-family: Arial; font-size: 11px;" border="0">
           <tr style="color: #452547; padding-top: 4px; padding-bottom: 7px; font-family: Verdana; font-size: 11px; font-weight: bold;">
            <td background="{$imgDir}/pbg3.bmp" width="25">
             &nbsp;
            </td>
            <td background="{$imgDir}/pbg3.bmp" width="85">
             <center>Datum</center>
            </td>
            <td background="{$imgDir}/pbg3.bmp" width="65">
             &nbsp;
            </td>
            <td background="{$imgDir}/pbg3.bmp" width="*">
             Titel
            </td>
            <td background="{$imgDir}/pbg3.bmp" width="90">
             &nbsp;
            </td>
            <td bgcolor="#E5E5FE" width="60">
             <center><img alt="Openstaande repostverzoeken" src="{$imgDir}/myftd1.gif"/></center>
            </td>
            <td bgcolor="#E5F8E9" width="60">
             <center><img alt="Bezig met uploaden" src="{$imgDir}/myftd2.gif"/></center>
            </td>
            <td bgcolor="#FFFFFF" width="40">
             <center><img alt="Forum berichten" src="{$imgDir}/myftd3.gif"/></center>
            </td>
           </tr>
          </table>

          <table bgcolor="#FFF5FF" width="100%" cellspacing="0" cellpadding="0" style="font-family: Arial; font-size: 11px;" border="0">
           <xsl:apply-templates match="Post" />
          </table>
         </td>
        </tr>
       </table>
      </td>
     </tr>
    </table>

    <table cellspacing="0" cellpadding="0" width="100%">
     <tr>
      <td width="26">
       <img src="{$imgDir}/botleft4.bmp"/>
      </td>
      <td width="*" background="{$imgDir}/botbot4.bmp" align="right" valign="top">
       <font>FTD4Linux 1.0 &#169; 2003-2006 <a style="color: #A6A8C9;" href="#ftdmailAlguno">Alguno</a>.</font>
      </td>
      <td width="71" background="{$imgDir}/botbot4.bmp">
       <img src="{$imgDir}/ftdfooter4.gif"/>
      </td>
      <td width="*" background="{$imgDir}/botbot4.bmp" valign="top">
       <font>Gehost door <a style="color: #C3C6ED;" href="iets.html#linkhttp://www.quickhost.nl/?ref=1" target="_blank"> <b>QuickHost</b></a> - Webhosting &amp; More</font>
      </td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
</body>
</html>
</xsl:template>

<xsl:template match="Post">
 <tr valign="top"><!-- onMouseOut="ptr(0,'ptr0');" -->
   <xsl:choose>
   <xsl:when test="position() mod 2 = 0">
    <xsl:attribute name="onmouseover">
     this.style.backgroundColor = 'FFFFFF'; ptr(1,'ptr<xsl:value-of select="Pos" />'); dllist(0,'a',<xsl:value-of select="PostID" />);
    </xsl:attribute>
    <xsl:attribute name="onmouseout">
     this.style.backgroundColor = 'F4FFF4'; ptr(0,'ptr<xsl:value-of select="Pos" />'); dllist(1,'a',<xsl:value-of select="PostID" />);
    </xsl:attribute>
    <xsl:attribute name="bgcolor">
     F4FFF4
    </xsl:attribute>
   </xsl:when>
   <xsl:when test="position() mod 2 = 1">
    <xsl:attribute name="onmouseover">
     this.style.backgroundColor = 'FFFFFF'; ptr(1,'ptr<xsl:value-of select="Pos" />'); dllist(0,'b',<xsl:value-of select="PostID" />);
    </xsl:attribute>
    <xsl:attribute name="onmouseout">
     this.style.backgroundColor = 'DDFFDD'; ptr(0,'ptr<xsl:value-of select="Pos" />'); dllist(1,'b',<xsl:value-of select="PostID" />);
    </xsl:attribute>
    <xsl:attribute name="bgcolor">
     DDFFDD
    </xsl:attribute>
   </xsl:when>
   </xsl:choose>
  <td width="10" style="padding-top: 4px;">
   <xsl:choose>
    <xsl:when test="Status = -1">
     <a href="iets.html#myftd-remove{PostID}">
      <img alt="Verwijder post" onMouseOver="this.src='{$imgDir}/dlx2.gif'" onMouseOut="this.src='{$imgDir}/dlx.gif'" src="{$imgDir}/dlx.gif" border="0"/>
     </a>
    </xsl:when>
    <xsl:when test="Status = 0">
     &nbsp;
    </xsl:when>
    <xsl:when test="Status = 1">
     <a href="iets.html#myftd-remove{PostID}">
      <img alt="Verwijder post" onMouseOver="this.src='{$imgDir}/dlx2.gif'" onMouseOut="this.src='{$imgDir}/dlx.gif'" src="{$imgDir}/dlx.gif" border="0"/>
     </a>
    </xsl:when>
    <xsl:when test="Status = 2">
     <a href="iets.html#myftd-remove{PostID}">
      <img alt="Verwijder post" onMouseOver="this.src='{$imgDir}/dlx2.gif'" onMouseOut="this.src='{$imgDir}/dlx.gif'" src="{$imgDir}/dlx.gif" border="0"/>
     </a>
    </xsl:when>
    <xsl:when test="Status = 3">
     &nbsp;
    </xsl:when>
   </xsl:choose>
  </td>
  <td width="15" style="padding-top: 5px;">
   <xsl:choose>
    <xsl:when test="Status = -1">
     <center><img src="{$imgDir}/spot.gif" /></center> <!-- spot -->
    </xsl:when>
    <xsl:when test="Status = 0">
     <center><img src="{$imgDir}/gray.gif" /></center> <!-- ready -->
    </xsl:when>
    <xsl:when test="Status = 1">
     <center><img src="{$imgDir}/brown.gif" /></center> <!-- announce -->
    </xsl:when>
    <xsl:when test="Status = 2">
     <center><img src="{$imgDir}/green.gif" /></center> <!-- uploading -->
    </xsl:when>
    <xsl:when test="Status = 3">
     <center><img src="{$imgDir}/red.gif" /></center> <!-- unsupp -->
    </xsl:when>
   </xsl:choose>
  </td>
  <td width="85">
   <center><span style="white-space:nowrap;"><xsl:value-of select="Datum"/></span></center>
  </td>
  <td width="15">
   <xsl:choose>
    <xsl:when test="CanEdit = 0">
     &nbsp;
    </xsl:when>
    <xsl:when test="CanEdit = 1">
     <a href="iets.html#myftd-edit{PostID}"><img onMouseOver="this.src = '{$imgDir}/edit2.gif'" onMouseOut="this.src = '{$imgDir}/edit.gif'" alt="Bewerk post" src="{$imgDir}/edit.gif" border="0" /></a>
    </xsl:when>
   </xsl:choose>
  </td>
  <td width="40">
   <xsl:variable name="Rat" select="substring((Rating div 100), 1, 1)"/>
   <img src="{$imgDir}/vw_{$Rat}.gif" alt="Rating : {Rating}"/>
  </td>
  <td width="10" style="padding-top: 4px;">
   <img name="ptr0" src="{$imgDir}/ptr1.gif"/>
  </td>
  <td width="*" style="padding-left: 5px; white-space: nowrap;">
   <a href="iets.html#post{PostID}"><xsl:value-of select="Title" /></a>
  </td>
  <td width="55" style="font-weight:bold;">
   <a style="color:#7C7924;" href="iets.html#ko{PostID}"><xsl:value-of select="Kudos" /></a>
  </td>
  <td width="35">
   <a href="iets.html#myftd-update{PostID}">
    <xsl:choose>
     <xsl:when test="Status = 1"> <!-- announce -->
      <img src="{$imgDir}/arrow.gif" border="0"/>
      <img alt="updaten naar : bezig met uploaden" src="{$imgDir}/green.gif" border="0"/>
     </xsl:when>
     <xsl:when test="Status = 2"> <!-- uploading -->
      <img src="{$imgDir}/arrow.gif" border="0"/>
      <img alt="updaten naar : klaar met posten" src="{$imgDir}/gray.gif" border="0"/>
     </xsl:when>
     <xsl:when test="Status = 0"> <!-- ready -->
      <img src="{$imgDir}/arrow.gif" border="0"/>
      <img alt="updaten naar : post niet langer ondersteund" src="{$imgDir}/red.gif" border="0"/>
     </xsl:when>
    </xsl:choose>
   </a>
  </td>
  <td width="60" bgcolor="#D5D5EC">
   <center><xsl:value-of select="Reqs" /></center>
  </td>
  <td width="60" bgcolor="#D5E6D9">
   <center><xsl:value-of select="Reps" /></center>
  </td>
  <td width="40" style="font-size: 10px;" bgcolor="#EDE4ED">
   <center><xsl:value-of select="Forum" /></center>
  </td>
 </tr>
</xsl:template>

</xsl:stylesheet>
